E-Arogya - Feature #633

[Radiology] Create Ul Screen design for Radiology OP Worklist

12/06/2024 04:07 PM - Uma Maheswarachari Melpati

Status: Resolved Start date: 22/08/2024
Priority: Normal Due date:

Assignee: Raju Kuthadi % Done: 0%
Category: Estimated time: 19:00 hours
Target version: Spent time: 0:00 hour
Deployed In: Category: ul
Description

[Radiology] Create Ul Screen design for Radiology OP Worklist

Subtasks:
Feature # 1209: Create services for Radiology OP Worklist

In Progress

History

#1 - 12/06/2024 03:38 AM - Uma Maheswarachari Melpati

- Tracker changed from Bug to Feature

#2 - 14/06/2024 03:46 AM - Uma Maheswarachari Melpati
- Assignee set to Raju Kuthadi
- Estimated time set to 19:00 h

- Category set to Ul

#3 - 14/06/2024 03:48 AM - Raju Kuthadi

- Status changed from New to In Progress

#4 - 18/06/2024 07:00 AM - Raju Kuthadi

- Status changed from In Progress to Resolved

#5 - 22/08/2024 04:06 AM - Harish Beechani
- Subtask #1209 added

Files

Radiology OP Worklist.png 53.1 KB
